Subject: Ticket Assigned - Damage
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 21:23:41 +0000

Hi Mohd Salman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage Hi,
Greeting for the day!

I collect my 4 item through click and collect . But unfortunately there is
a 1 item I got damage . I use this channel of purchase to save my time .
But here I’m wasting more time. No tell me how to exchange that one.

           Picture is attached got damage.Not expecting this from landmark,
Really disappointed.

Regards,
Asif

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1968745